
html,
	body {
		margin:0;
		padding:0;
		height:100%;
	}
	#container {
		min-height:800px;
		position:relative;
	}
	#header {
		padding:10px;
	}
	#body {
		padding:10px;
		padding-bottom:28px;	/* Height of the footer */
	}

#footer {
	position: absolute;
	bottom: -80px;
	width: 100%;
	height: 28px;
}
* {
	margin: 0;
}
a { 
	outline: none;
}
#footer {
	height: 28px;
 	}	

#header {
	margin-right: auto;
	margin-left: auto;
	width: 50em;
	
}
#header h1 {
	background: url(images/sap_logo_small2.png) no-repeat;
	height: 325px;
	width: 716px;
	text-indent: -9999px;
	margin: 0;
	position: relative;
	top: 100px;
	left: 40px;
	z-index: 200;
	}
#header h1 a {
	display: block;
	width: 716px;
	height: 325px;
	}	
#menu {
		text-align: center;
		list-style: none;
		position: relative;
		top: 150px;
	 }
#menu ul li {
		 display: inline-block;
		  }
#menu li a {
	    width: 100px;
	    height: 30px;
	    display: block;
	    text-decoration: none;
	    text-align: center;
	    line-height: 30px;
	    font-size: 1.6em;
		margin-right: 50px;
	    color: #fff;
	    font-family: 'Courier New', Courier, monospace; 
 	  }
	#menu  .selected a{
	color: #666;
}
#menu li a:hover {
	color: #666;
	}
#flash {
		position: relative;
		top: 250px;
	}
#footer p {
	line-height: 8px;
	color: white;
	padding-bottom: 3px;
	padding-top: 8px;
	font-size: 1.1em;
}
#footer {
	clear: both;
}
html, body {
	height: 100%;
}


